html {
  min-height: 0;
}

.debug-container {
  position: fixed;
}

.debug-container .debug-toggle span, .debug-container .debug-toggle:before, .debug-container .debug-queries .ql-index {
  display: inline-block;
  zoom: 1;
}

.debug-container {
  box-sizing: border-box;
}

.debug-container .debug-toggle {
  cursor: pointer;
}

.debug-container {
  width: 100%;
  bottom: 0;
  max-height: 300px;
  z-index: 99999;
  overflow: auto;
  background-color: #111111;
}
.debug-container.collapsed {
  max-height: none;
  overflow: hidden;
}
.debug-container.collapsed .debug-section {
  display: none;
}
.debug-container .debug-toggle {
  user-select: none;
  padding: 0.5em 3em;
  color: #5d6d7e;
  border-bottom: solid 1px #222;
  font-size: 0.75rem;
}
.debug-container .debug-toggle:hover {
  color: #aab7c4;
}
.debug-container .debug-toggle:before {
  content: "";
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-bottom: 5px solid currentColor;
  margin-right: 0.6em;
  transition: transform 0.15s ease;
}
.debug-container.collapsed .debug-toggle:before {
  transform: rotate(180deg);
}
.debug-container .debug-section {
  padding: 2em 3em;
}
.debug-container .debug-stats {
  border-bottom: solid 1px #222;
}
.debug-container .debug-stats h2 {
  font-size: 0.85rem;
  color: #82e0aa;
  font-weight: bold;
  margin-bottom: 0.5em;
}
.debug-container .debug-stats p {
  font-size: 0.75rem;
  line-height: 2em;
  color: #aab7c4;
}
.debug-container .debug-stats p b {
  color: #e8daef;
  font-weight: 500;
}
.debug-container .debug-errors {
  border-bottom: solid 1px #222;
}
.debug-container .debug-errors h2 {
  font-size: 0.85rem;
  color: #e74c3c;
  font-weight: bold;
  margin-bottom: 0.5em;
}
.debug-container .debug-errors p {
  font-size: 0.75rem;
  line-height: 2em;
  color: #aab7c4;
}
.debug-container .debug-errors p b {
  color: #e74c3c;
}
.debug-container .debug-errors i {
  color: #888888;
  font-style: normal;
}
.debug-container .debug-queries h2 {
  font-size: 0.85rem;
  color: #5dade2;
  font-weight: bold;
  margin-bottom: 0.5em;
}
.debug-container .debug-queries .ql-entry {
  font-size: 0.75rem;
  line-height: 2.2em;
  color: #aab7c4;
  border-bottom: solid 1px rgba(255, 255, 255, 0.05);
}
.debug-container .debug-queries .ql-entry.slow {
  color: #e74c3c;
}
.debug-container .debug-queries .ql-index {
  width: 3em;
  color: #5d6d7e;
  text-align: right;
  margin-right: 0.5em;
}
.debug-container .debug-queries .ql-sql {
  color: #e8daef;
}
.debug-container .debug-queries .ql-params {
  color: #5dade2;
}
.debug-container .debug-queries .ql-meta {
  color: #5d6d7e;
  margin-left: 0.5em;
}
.debug-container .debug-queries .ql-meta b {
  color: #aab7c4;
  font-weight: 500;
}
